Ubuntu

“pciutils” package in Ubuntu

libpci-dev: Linux PCI Utilities (development files)
libpci3: Linux PCI Utilities (shared library)
libpci3-udeb: Linux PCI Utilities (shared library)
pciutils: Linux PCI Utilities
pciutils-udeb: Linux PCI Utilities (udeb)

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any
Latest upload:
1:3.2.1-1ubuntu5

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Trusty Tahr (current stable release)
1:3.2.1-1ubuntu5 release (main) 2014-03-24
The Saucy Salamander (supported)
1:3.1.9-6ubuntu9 release (main) 2013-10-01
The Quantal Quetzal (supported)
1:3.1.9-5ubuntu4 release (main) 2012-09-28
The Precise Pangolin (supported)
1:3.1.8-2ubuntu6 updates (main) 2013-08-26
1:3.1.8-2ubuntu5 release (main) 2012-03-09
The Lucid Lynx (supported)
1:3.0.0-4ubuntu17 release (main) 2010-03-09